<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIRadiusImageView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/show_current_color_select"
    android:layout_width="@dimen/dp_30"
    android:layout_height="@dimen/dp_30"
    app:qmui_border_color="?attr/qmui_config_color_gray_6"
    app:qmui_border_width="@dimen/dp_1"
    app:qmui_is_circle="true"
    app:qmui_selected_border_color="?attr/qmui_config_color_gray_4"
    app:qmui_selected_border_width="@dimen/dp_1"
    app:qmui_selected_mask_color="?attr/qmui_config_color_gray_8" />
